Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/jerdew5/orbworks.com/forum/includes/bbcode.php on line 112
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 3368: Cannot modify header information - headers already sent by (output started at /includes/bbcode.php:112)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 3370: Cannot modify header information - headers already sent by (output started at /includes/bbcode.php:112)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 3371: Cannot modify header information - headers already sent by (output started at /includes/bbcode.php:112)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 3372: Cannot modify header information - headers already sent by (output started at /includes/bbcode.php:112)
OrbWorks Community Forum • View topic - #define require ident?!!?

#define require ident?!!?

Postby Jules Saunderson on Wed Mar 24, 2004 10:53 am

I am writing a program using PocketC desktop and every now and again when I try and compile an applet I get an error box saying,

"#define requires an ident
C:\Program Files\PocketC\Ccontrols2.c @ line 2"

It appears to be a problem with the memo Ccontrols generated itself. Thing is though it doesn't happen all the time and normally after a few hours of fiddling it will compile but basically I wanna know what might be causing this to save me time randomly shuffling code around and reopening stuff.
Cheers
Jules Saunderson
 
Posts: 6
Joined: Wed Feb 18, 2004 3:02 pm
Location: United Kingdom

Return to PocketC for Palm OS KB

Who is online

Users browsing this forum: No registered users and 2 guests

cron